:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .winshark-casino-zt5bul {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .winshark-casino-rteipi {
    display: none;
  }
}

.winshark-casino-6xrjja {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.winshark-casino-y5lw87 {
  overflow-y: hidden;
}

.winshark-casino-q9548t {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.winshark-casino-zp11gb {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .winshark-casino-zp11gb {
    max-width: 100%;
  }
}

.winshark-casino-2dt8uo,
body,
html {
  height: 100%;
}

.winshark-casino-x7c0jx {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.winshark-casino-x7c0jx.winshark-casino-8f75n4 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.winshark-casino-mmk8pz {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.winshark-casino-mmk8pz.winshark-casino-8f75n4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.winshark-casino-iasx13 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.winshark-casino-iasx13.winshark-casino-8f75n4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.winshark-casino-iasx13.winshark-casino-8f75n4 .winshark-casino-lecw1q {
  display: none;
}

.winshark-casino-0fq6f0 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .winshark-casino-iasx13,
  .winshark-casino-mmk8pz {
    margin-left: 0;
    max-width: 100%;
  }
}

.winshark-casino-b2fxpu {
  background: var(--sidebar-bg-color);
  display: block;
}

.winshark-casino-b2fxpu.winshark-casino-8f75n4 .winshark-casino-lecw1q {
  display: inline-block;
}

.winshark-casino-b2fxpu.winshark-casino-8f75n4 .winshark-casino-5cwlbf {
  display: flex;
}

.winshark-casino-b2fxpu.winshark-casino-8f75n4 .winshark-casino-813ae8 {
  transform: translateY(0);
  visibility: visible;
}

.winshark-casino-1josqf {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.winshark-casino-b2fxpu .winshark-casino-lecw1q {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.winshark-casino-5cwlbf {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.winshark-casino-5cwlbf::-webkit-scrollbar {
  width: 0;
}

.winshark-casino-v2l346 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.winshark-casino-v2l346.winshark-casino-8f75n4 {
  display: none;
}

.winshark-casino-o08m7a {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.winshark-casino-w1c2n0 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.winshark-casino-tacnv8 {
  max-width: 40px;
}

.winshark-casino-gujcnj {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.winshark-casino-gujcnj svg {
  color: var(--success-color-light);
}

.winshark-casino-tjd78x {
  border-bottom: 1px solid var(--divider-color);
}

.winshark-casino-oyxa6e {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .winshark-casino-w1c2n0:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .winshark-casino-b2fxpu {
    display: none;
  }
  .winshark-casino-b2fxpu:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.winshark-casino-6eitg8 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.winshark-casino-nwy1d4 {
  max-width: 40px;
}

.winshark-casino-r0uwpl {
  font-size: 0.75rem;
  font-weight: 700;
}

.winshark-casino-qhte57 {
  background: var(--fh-bg-color);
}

.winshark-casino-xjhvl5,
.winshark-casino-7co647 {
  align-items: center;
  display: flex;
}

.winshark-casino-xjhvl5 {
  gap: 0.5rem;
}

.winshark-casino-7co647 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.winshark-casino-qhte57 .winshark-casino-lecw1q {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .winshark-casino-7co647 {
    gap: 0rem;
    padding: 0;
  }

  .winshark-casino-qhte57 .winshark-casino-lecw1q {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .winshark-casino-qhte57 .winshark-casino-hw6tze {
    display: none;
  }
  .winshark-casino-o7t8p5 {
    font-size: 0.winshark-casino-i97sj6 !important;
  }
  .winshark-casino-qhte57 .winshark-casino-lecw1q {
    max-width: 100px;
  }
}

.winshark-casino-duwtf7 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .winshark-casino-duwtf7 {
    display: none;
  }
}

.winshark-casino-lecw1q {
  display: inline-block;
  max-width: 125px;
}

.winshark-casino-ej4fc0 {
  width: 100%;
}

.winshark-casino-813ae8 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.winshark-casino-xbk1e6 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.winshark-casino-eeq167,
.winshark-casino-yrkzdr {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.winshark-casino-eeq167 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.winshark-casino-eeq167:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.winshark-casino-c0r95c {
  font-size: 0.875rem;
  justify-content: center;
}

.winshark-casino-55b1op,
.winshark-casino-26edp4 {
  position: relative;
  z-index: 2;
}

.winshark-casino-55b1op {
  max-width: 40px;
}

.winshark-casino-l0c0pc {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.winshark-casino-hz350z:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.winshark-casino-0bv0bi {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.winshark-casino-yrkzdr {
  padding: 0.5rem;
}

.winshark-casino-dccoa0 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .winshark-casino-eeq167:hover,
  .winshark-casino-yrkzdr:hover {
    background: var(--border-color);
  }
}

.winshark-casino-z4rny4 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.winshark-casino-lnr4et {
  color: var(--button-text-color);
}

.winshark-casino-qad00q {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.winshark-casino-qad00q .winshark-casino-lnr4et {
  color: var(--button-text-color);
}

.winshark-casino-0x8w00 {
  padding: 0.winshark-casino-8enlpj 0.625em;
  width: 100%;
}

.winshark-casino-8qis89 {
  font-size: 0.875rem;
}

.winshark-casino-ze8hyq {
  background: var(--success-color);
  border-color: var(--success-color);
}

.winshark-casino-ze8hyq .winshark-casino-lnr4et,
.winshark-casino-ze8hyq svg {
  color: var(--button-text-color);
}

.winshark-casino-3tnmfk svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .winshark-casino-z4rny4:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .winshark-casino-qad00q:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .winshark-casino-ze8hyq:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.winshark-casino-modw99 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.winshark-casino-hw6tze {
  background: var(--border-color);
  display: inline-flex;
}

.winshark-casino-hw6tze,
.winshark-casino-ia8w7i {
  border-radius: var(--round-l);
}

.winshark-casino-ia8w7i {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.winshark-casino-ia8w7i span,
.winshark-casino-ia8w7i svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.winshark-casino-56xk0i {
  background: var(--button-bg-color);
}

.winshark-casino-56xk0i span,
.winshark-casino-56xk0i svg {
  color: var(--button-text-color);
}

.winshark-casino-9n25gl {
  display: none;
  height: 0;
  margin: 0.winshark-casino-bhsc88 0 1rem;
  width: 0;
}

.winshark-casino-9n25gl .winshark-casino-ia8w7i {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .winshark-casino-9n25gl {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .winshark-casino-ia8w7i:hover span,
  .winshark-casino-ia8w7i:hover svg {
    color: var(--text-color);
  }
}

.winshark-casino-fspl8s {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.winshark-casino-z3jsxd,
.winshark-casino-u31mzn {
  height: 100%;
}

.winshark-casino-z3jsxd {
  overflow-x: auto;
}

.winshark-casino-z3jsxd::-webkit-scrollbar {
  width: 0;
}

.winshark-casino-u31mzn {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.winshark-casino-fpnwas {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .winshark-casino-fspl8s {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .winshark-casino-fspl8s {
    height: auto;
    min-height: auto;
  }
  .winshark-casino-fpnwas {
    flex: 1 0 100%;
  }
}

.winshark-casino-z79gue {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.winshark-casino-vpx19u {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .winshark-casino-vpx19u {
    gap: 0;
  }
}

.winshark-casino-100hka {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .winshark-casino-100hka {
    height: 150px !important;
  }
}

.winshark-casino-vurto9 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.winshark-casino-cyr8cf {
  color: var(--text-color);
}

.winshark-casino-yhmsl8 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .winshark-casino-yhmsl8 {
    font-size: 16px;
  }
}

.winshark-casino-cwgd3g {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .winshark-casino-z79gue {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .winshark-casino-z79gue {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .winshark-casino-vurto9 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.winshark-casino-m0p1aq {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .winshark-casino-04xdd2:hover .winshark-casino-hyqebq {
    color: var(--accent-color);
  }
}

.winshark-casino-sh5kn0 {
  text-align: center;
}

.winshark-casino-gj2cg2 {
  margin: 2rem 0;
}

.winshark-casino-qcb8rx {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.winshark-casino-9in8at {
  font-size: 2rem;
  font-weight: 700;
}

.winshark-casino-74gmck {
  overflow-x: auto;
}

.winshark-casino-74gmck::-webkit-scrollbar {
  width: 0;
}

.winshark-casino-91e2ia {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .winshark-casino-91e2ia {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .winshark-casino-9in8at {
    font-size: 1.25rem;
  }
}

.winshark-casino-b7ruy6 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.winshark-casino-6emj16 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.winshark-casino-pva2r6 {
  -o-object-fit: cover;
  object-fit: cover;
}

.winshark-casino-a410he,
.winshark-casino-pva2r6 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.winshark-casino-a410he {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.winshark-casino-t4uksu {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.winshark-casino-7sw1vy {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.winshark-casino-a5fhax {
  padding: 0.5rem;
}

.winshark-casino-yxersw {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.winshark-casino-yxersw .winshark-casino-pva2r6 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.winshark-casino-yxersw .winshark-casino-feshsx {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.winshark-casino-yxersw .winshark-casino-7sw1vy {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.winshark-casino-yxersw .winshark-casino-6emj16 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.winshark-casino-yxersw .winshark-casino-a410he {
  display: none;
}

@media (any-hover: hover) {
  .winshark-casino-b7ruy6:hover .winshark-casino-a410he {
    opacity: 1;
  }
  .winshark-casino-b7ruy6:hover .winshark-casino-pva2r6 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.winshark-casino-2179jq {
  padding: 2rem 0;
}

.winshark-casino-xsjodi {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.winshark-casino-h78bxf {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.winshark-casino-4uq44s {
  font-size: 0.75rem;
  font-weight: 600;
}

.winshark-casino-hhqt57 {
  color: var(--footer-text-color);
}

.winshark-casino-g11uwo {
  font-size: 1.25rem;
  font-weight: 600;
}

.winshark-casino-o252tf {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.winshark-casino-yz7kg7 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.winshark-casino-5m9xrh {
  transition: var(--transition-duration);
}

.winshark-casino-zjtmon {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.winshark-casino-2179jq .winshark-casino-6eitg8 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .winshark-casino-yz7kg7:hover .winshark-casino-5m9xrh {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .winshark-casino-zjtmon {
    justify-content: center;
    flex-direction: column;
  }
}

.winshark-casino-dpn9g5 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.winshark-casino-58bn3q {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.winshark-casino-58bn3q p img {
  display: block;
  margin: 0 auto;
}

.winshark-casino-58bn3q table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.winshark-casino-dpn9g5 h1,
.winshark-casino-dpn9g5 h2,
.winshark-casino-dpn9g5 h3,
.winshark-casino-dpn9g5 h4,
.winshark-casino-dpn9g5 h5,
.winshark-casino-dpn9g5 h6 {
  font-weight: 700;
}

.winshark-casino-dpn9g5 h1,
.winshark-casino-dpn9g5 h2 {
  margin-top: 2rem;
}

.winshark-casino-dpn9g5 h3,
.winshark-casino-dpn9g5 h4 {
  margin-top: 1rem;
}

.winshark-casino-dpn9g5 ol li,
.winshark-casino-dpn9g5 p,
.winshark-casino-dpn9g5 ul li {
  color: var(--text-color);
}

.winshark-casino-dpn9g5 p {
  margin-top: 1rem;
}

.winshark-casino-dpn9g5 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.winshark-casino-dpn9g5 ol li,
.winshark-casino-dpn9g5 ul li {
  font-size: 1rem;
}

.winshark-casino-dpn9g5 ul li {
  list-style-type: disc;
}

.winshark-casino-dpn9g5 .winshark-casino-8paoup {
  max-width: 100%;
  overflow-x: scroll;
}

.winshark-casino-dpn9g5 .winshark-casino-8paoup::-webkit-scrollbar {
  height: 5px;
}

.winshark-casino-dpn9g5 .winshark-casino-8paoup::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.winshark-casino-dpn9g5 .winshark-casino-8paoup::-webkit-scrollbar-track {
  background: transparent;
}

.winshark-casino-dpn9g5 table,
.winshark-casino-dpn9g5 td,
.winshark-casino-dpn9g5 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.winshark-casino-dpn9g5 table {
  margin: 1rem 0;
}

.winshark-casino-dpn9g5 thead td,
.winshark-casino-dpn9g5 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.winshark-casino-dpn9g5 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.winshark-casino-dpn9g5 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.winshark-casino-dpn9g5 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .winshark-casino-dpn9g5 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.winshark-casino-dpn9g5 img {
  display: inline-block;
  margin: 1rem 0;
}

.winshark-casino-dpn9g5 .winshark-casino-b7ruy6 img,
.winshark-casino-dpn9g5 .winshark-casino-j34n3a img {
  margin: 0;
}

.winshark-casino-dpn9g5 .winshark-casino-b7ruy6 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.winshark-casino-dpn9g5 .winshark-casino-feshsx {
  padding: 0.5rem;
}

.winshark-casino-dpn9g5 .winshark-casino-t4uksu {
  color: var(--text-color);
}

.winshark-casino-dpn9g5 .winshark-casino-j34n3a {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.winshark-casino-dpn9g5 .winshark-casino-51bcqy {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.winshark-casino-dpn9g5 .winshark-casino-j34n3a img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.winshark-casino-dpn9g5 .winshark-casino-2et7mw {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.winshark-casino-dpn9g5 .winshark-casino-46pd4j {
  flex: 1 1 30%;
  padding: 1rem;
}

.winshark-casino-dpn9g5 .winshark-casino-8o2hzz {
  color: var(--text-color);
  font-weight: 700;
}

.winshark-casino-dpn9g5 .winshark-casino-c4rhbk {
  color: var(--text-color);
  font-weight: 600;
}

.winshark-casino-dpn9g5 .winshark-casino-7puz89 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .winshark-casino-dpn9g5 .winshark-casino-j34n3a {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .winshark-casino-dpn9g5 .winshark-casino-c4rhbk {
    font-size: 1rem;
  }
  .winshark-casino-dpn9g5 .winshark-casino-8o2hzz {
    font-size: 0.875rem;
  }
  .winshark-casino-dpn9g5 .winshark-casino-j34n3a img {
    flex: 1 1 auto;
  }
}

.winshark-casino-dpn9g5 .winshark-casino-z4rny4 {
  margin: 0.winshark-casino-w15yim 0;
}

@media screen and (max-width: 1024px) {
  .winshark-casino-dpn9g5,
  .winshark-casino-dpn9g5 .winshark-casino-m8rb5e,
  .winshark-casino-58bn3q {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .winshark-casino-dpn9g5 ol li,
  .winshark-casino-dpn9g5 ul li {
    font-size: 1rem;
  }
}

.winshark-casino-aghz71 {
  color: var(--text-color);
  text-align: center;
}

.winshark-casino-rbpza7 {
  margin: 2rem 0;
}

.winshark-casino-kb02f0,
.winshark-casino-ctjngk {
  margin-bottom: 1rem;
}

.winshark-casino-kb02f0 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.winshark-casino-kb02f0.winshark-casino-8f75n4 .winshark-casino-9rnnzz {
  display: block;
}

.winshark-casino-kb02f0.winshark-casino-8f75n4 .winshark-casino-iz61bp {
  transform: rotate(45deg);
}

.winshark-casino-hlggw3 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.winshark-casino-iz61bp {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.winshark-casino-9rnnzz {
  display: none;
  padding-top: 1rem;
}

.winshark-casino-2owsq3 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.winshark-casino-2owsq3.winshark-casino-8f75n4 {
  transform: scaleX(-1);
}

.winshark-casino-n8zuet {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .winshark-casino-ef404e {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.winshark-casino-n14zxp {
  display: flex;
  align-items: center;
}

.winshark-casino-n14zxp a {
  margin: 0 10px;
}

/* social */

.winshark-casino-mlohin {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .winshark-casino-mlohin {
    flex-wrap: wrap;
  }
}

.winshark-casino-mlohin li {
  display: flex;
  margin: 0 7px;
}

.winshark-casino-mlohin li svg {
  transition: 0.winshark-casino-h7cy2n ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .winshark-casino-mlohin li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.winshark-casino-bro5l1 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.winshark-casino-omf0fy {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .winshark-casino-omf0fy {
    max-width: 100%;
  }
}

.winshark-casino-pw7npi {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.winshark-casino-pw7npi h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .winshark-casino-bro5l1,
  .winshark-casino-pw7npi {
    max-width: 100vw;
  }
}

.winshark-casino-ka4s52 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.winshark-casino-0524g0 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.winshark-casino-cv80xc ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.winshark-casino-0524g0::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.winshark-casino-cv80xc ease;
}

.winshark-casino-ka4s52.winshark-casino-l74cxb .winshark-casino-0524g0::after {
  transform: rotate(45deg);
}

.winshark-casino-r1wdn0 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.winshark-casino-h7cy2n ease, padding 0.winshark-casino-h7cy2n ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.winshark-casino-ka4s52.winshark-casino-l74cxb .winshark-casino-r1wdn0 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.winshark-casino-4pt6gn {
  margin: 25px 0;
}

.winshark-casino-5d3tqt > input:not(:checked) ~ label:hover,
.winshark-casino-5d3tqt > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.winshark-casino-y63k28.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.winshark-casino-fii8qb 44.winshark-casino-l1x5a4.winshark-casino-n9f2r3.winshark-casino-19s1rf.winshark-casino-9b1hbp.winshark-casino-0dp42v.winshark-casino-s5x56l.winshark-casino-nsspol.winshark-casino-l93jyi.winshark-casino-ql3wxo.winshark-casino-w65wa6.winshark-casino-ob0fmd.winshark-casino-g3zjmo 0l-12.winshark-casino-nuou9j 30.winshark-casino-xb63ax.winshark-casino-7ozd5w 2.winshark-casino-c0e0jp.winshark-casino-7ozd5w 3.winshark-casino-h28zoq 3.winshark-casino-q77imr.winshark-casino-ai0n2e 3.winshark-casino-0g59lb.winshark-casino-vh69ws.winshark-casino-rqnadc.winshark-casino-uxaja6 7-3.winshark-casino-nuou9j 10.winshark-casino-fwygzu.winshark-casino-uxaja6 23.winshark-casino-14oakz.winshark-casino-gkq0uu 1.winshark-casino-oiz78l 2.winshark-casino-nuou9j 3.winshark-casino-gkq0uu 1.winshark-casino-ai0n2e 5.winshark-casino-ufhib1.winshark-casino-ai0n2e 32.winshark-casino-qz3i2p.winshark-casino-vh69ws 5.winshark-casino-g3zjmo 4.winshark-casino-uxaja6 9.winshark-casino-uxaja6 8.winshark-casino-ai0n2e 6.winshark-casino-13rvqq.winshark-casino-fgsh1l.winshark-casino-31a98t.winshark-casino-rn01yw.winshark-casino-htsp2j 4.winshark-casino-puhrc7.winshark-casino-htsp2j 6.winshark-casino-htsp2j 0l29.winshark-casino-g3zjmo 17.winshark-casino-l11d98.winshark-casino-bnacz0 2.winshark-casino-2gx3qs 10.winshark-casino-4ejy19.winshark-casino-nuou9j 8.winshark-casino-ia6tsy.winshark-casino-sheo4w.winshark-casino-zeattk.winshark-casino-5h63tr.winshark-casino-vhjv5a.winshark-casino-vh69ws.winshark-casino-0dp42v.winshark-casino-nuou9j 1.winshark-casino-krp4m4.winshark-casino-om0twh.winshark-casino-9raq73.winshark-casino-9novke.winshark-casino-khmu4t.winshark-casino-oiz78l 1.winshark-casino-cq26o7.winshark-casino-oah3xc.5z'/%3e%3c/svg%3e");
}

.winshark-casino-r85zkv {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .winshark-casino-r85zkv {
    gap: 16px 0;
  }
}

.winshark-casino-v2c0fs {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.winshark-casino-v2c0fs.winshark-casino-fxf12c {
  display: block;
}

.winshark-casino-v2c0fs.winshark-casino-i2v987 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .winshark-casino-v2c0fs {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.winshark-casino-bfe82n {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.winshark-casino-s0jnu6 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.winshark-casino-tbnojg {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.winshark-casino-6oj4u3 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.winshark-casino-6oj4u3 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.winshark-casino-ymmctt {
  font-size: 16px;
  line-height: 140%;
}

.winshark-casino-mvaibp {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.winshark-casino-mvaibp .winshark-casino-qsyjho {
  fill: #c2c0ce;
}

.winshark-casino-mvaibp [rating="1"] .winshark-casino-qsyjho:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.winshark-casino-mvaibp [rating="2"] .winshark-casino-qsyjho:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.winshark-casino-mvaibp [rating="3"] .winshark-casino-qsyjho:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.winshark-casino-mvaibp [rating="4"] .winshark-casino-qsyjho:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.winshark-casino-mvaibp [rating="5"] .winshark-casino-qsyjho:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.winshark-casino-l89v2h textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.winshark-casino-l89v2h button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.winshark-casino-3l8k5d {
  text-align: center;
  color: var(--success-color);
}

.winshark-casino-te03gv {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.winshark-casino-8paoup table {
  width: 100%;
}

.winshark-casino-r13it8 {
  display: flex;
  justify-content: center;
}

.winshark-casino-vpx19u {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.winshark-casino-100hka {
  position: relative;
  z-index: 1;
}

.winshark-casino-vurto9 {
  position: relative;
  z-index: 2;
}

.winshark-casino-cyr8cf {
  position: relative;
  z-index: 3;
}

.winshark-casino-751mga {
  position: relative;
  z-index: 4;
}

.winshark-casino-f7d7wm {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.winshark-casino-jvnc5q {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.winshark-casino-jvnc5q label {
  font-size: 14px;
}

.winshark-casino-jvnc5q h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.winshark-casino-jvnc5q input,
.winshark-casino-jvnc5q textarea,
.winshark-casino-jvnc5q button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.winshark-casino-jvnc5q button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.winshark-casino-cv80xc ease;
}
.winshark-casino-jvnc5q button:hover {
  background-color: #691204;
}
.winshark-casino-3n3mn0 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.winshark-casino-84icig ease-in;
}

.winshark-casino-3n3mn0 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.winshark-casino-xjhvl5 .winshark-casino-o7t8p5:last-child {
  margin-right: 5px;
}

  .winshark-casino-ly4t9l {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.winshark-casino-h7cy2n ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .winshark-casino-gnypgl {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .winshark-casino-gnypgl p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .winshark-casino-gnypgl button {
    z-index: 2;
  }

  .winshark-casino-j9avcj {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.winshark-casino-cv80xc ease;
    z-index: 10000;
  }

  

  .winshark-casino-j9avcj:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .winshark-casino-gnypgl p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .winshark-casino-tt0zid {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .winshark-casino-tt0zid {
      font-size: 12px;
    }
  }

  .winshark-casino-7xr2vp {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.winshark-casino-q37hsc, .winshark-casino-te3qq2, [class*="review-card"],
thead, thead th, table th, .winshark-casino-pq0cqy,
.winshark-casino-b99f85, [class*="collapsible-header"],
.winshark-casino-k9zj4v, [class*="updated-block"] {
  color: #ece7dc !important;
}
